Delete integration
curl --request DELETE \
--url https://api.contracting.kukkingu.software/api/v1/integrations/{integrationId} \
--header 'Authorization: Bearer <token>' \
--header 'tenant-id: <tenant-id>'import requests
url = "https://api.contracting.kukkingu.software/api/v1/integrations/{integrationId}"
headers = {
"tenant-id": "<tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'tenant-id': '<tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.contracting.kukkingu.software/api/v1/integrations/{integrationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<unknown>"{
"error": "Unauthorized",
"message": "Unauthorized"
}{
"error": "Forbidden",
"message": "Forbidden"
}{
"error": "NotFound",
"message": "Not Found"
}Integrations
Delete integration
DELETE
/
api
/
v1
/
integrations
/
{integrationId}
Delete integration
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Specifies the tenant context for the request. All endpoints operate within this tenant scope.
Example:
"tnt_pfh0haxfpzowht3oi213cqos"
Path Parameters
Unique identifier of the integration.
Minimum string length:
1Example:
"int_gyl2xn6wplkji4vyvh5k5nqt"
Response
Default Response
No response body for successful operations that return HTTP 204.